name: 'Recurring Events'
type: module
description: 'Provides the ability to create recurring events'
core: 8.x
core_version_requirement: ^8 || ^9
package: 'Recurring Events'
dependencies:
  - drupal:datetime_range
  - drupal:options
  - field_inheritance:field_inheritance
